Subject: Smile-Vision Print Order 121618P
From: [email-masked]
To: [email-masked]
Date: Tue, 26 Nov 2019 08:23:19 -0600

Your Smile-Vision print order for patient Idhe Jessica has been processed.

Prints requested were:
http://customer.smile-vision.net/patient/imaging/Jessica_Idhe_121405_0.jpg
http://customer.smile-vision.net/patient/imaging/Jessica_Idhe_121405_1.jpg
http://customer.smile-vision.net/patient/imaging/Jessica_Idhe_121405_2.jpg

Thank you for choosing Smile-Vision.